.card {
  $v: &;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  &__picture {
    position: relative;
    height: 0;
    margin: 0;
    padding: 0;
    padding-top: 25px;
    padding-bottom: 45%;
    overflow: hidden;
    & img {
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      transform: translate(-50%, -50%) scale(1.2);
    }
  }

  &__author {
    color: #513388;
    margin: 16px 0 0 0;
    font-size: 10px;
    font-weight: 700;
  }

  &__content {
    padding: 10px;
  }

  &__meta {
    font-size: 10px;
    color: $grey;
    &.jurnal{
      font-size: 13px;
    }
  }

  &__title {
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    color: $darkblue;

    &.--article {
      margin-bottom: 20px;
    }
  }

  &__desc {
    font-size: 12px;
    color: $grey;
  }

  &__link {
    font-size: 11px;
    text-decoration: underline;
    color: $darkblue;
  }

  &.--jurnal {
    box-shadow: none;
    border-radius: 0;
    #{$v}__title {
      font-size: 16px;
      margin-bottom: 8px;
    }
    #{$v}__img {
      max-width: 100%;
    }
    #{$v}__content {
      padding: 10px 0;
    }
    #{$v}__link {
      font-size: 14px;
    }
  }

  &.--product {
    box-shadow: none;
    border-radius: 0;
    #{$v}__picture {
      background-color: #EFEFEF;
      padding: 0;
      height: auto;
      text-align: center;
      img {
        display: inline;
        position: unset;
        width: auto;
        transform: none;
      }
    }
    #{$v}__content {
      padding: 10px 0;
      min-height: 170px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }
    #{$v}__title {
      font-size: 18px;
    }
    #{$v}__desc {
      font-size: 11px;
    }
  }
}

.cardy {
  img {
    @include breakpoint (mobile){
      height: 136px;
      object-fit: cover;
    }
  }
  &--category {
    color: $ungulight;
    margin: 4px 0;
    @include breakpoint(mobile){
      margin: 0;
    }
  }
  &--title {
    color: $violet;
    height: 86px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}